1

Always as i try to load

\packages{minted}

i get the following error:

enter image description here

Minted is up to date, Anaconda with Pygmentize is installed, the paths and "pdflatex.exe -synctex=1 -interaction=nonstopmode --shell-escape %.tex" are set.

I do not even know whats going wrong. Without the Package there is no error and no warning.

EDIT: I´ve tried it with

\packages{pythontex}

and got a similuar error:

enter image description here

UPDATE: \usepackage{minted} works now, but now I get with this example:

enter image description here

this:

enter image description here

ONES AGAIN: I deleted all temporary files and now IT WORKS!

closed as unclear what you're asking by CarLaTeX, Phelype Oleinik, Troy, user31729, Bobyandbob Mar 16 '18 at 22:38

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question. If this question can be reworded to fit the rules in the help center, please edit the question.

  • Show the log-file of a minimal (!) example that loads minted. – Ulrike Fischer Mar 8 '18 at 17:12
  • I gave u an short example down there. :) – Nils Kohlmey Mar 8 '18 at 19:28
  • 1
    I wrote show the log file. Also don't add info as answer edit you question. – Ulrike Fischer Mar 8 '18 at 19:44
  • ok, sorry... with an minimal example it works. :/ i will check which package influences the minted package badly and report it later. – Nils Kohlmey Mar 8 '18 at 19:52
  • 1
    ok i deactivated package by package and figured out that the error comes in combination with "ngerman" and "minted". if i do it with babel like: \usepackage[ngerman]{babel} there is no error anymore. – Nils Kohlmey Mar 8 '18 at 20:13

Browse other questions tagged or ask your own question.